#ifndef ZONEFILE_COD7_WII_H
#define ZONEFILE_COD7_WII_H

#include "zonefile.h"

class ZoneFile_COD7_Wii : public ZoneFile
{
public:
    ZoneFile_COD7_Wii();
    ~ZoneFile_COD7_Wii();

    bool Load(const QByteArray aFileData) override;
    Utils::AssetType AssetStrToEnum(const QString aAssetType) override;
};

#endif // ZONEFILE_COD7_WII_H
